.admission_ul{
    padding-left: 20px;
}
.admission_ul li{
    list-style:disc;
    margin-bottom: 10px;
}
.ad_semi_li li{
    list-style:lower-roman;
    margin-bottom: 10px;
}
.table_fee{
    width: 100%;
}
.table_fee tr{
    text-align: center;
}
.table_fee thead{
    background-color: var(--color-red);
    color: var(--color-white);
}
.table_fee thead tr th{
    font-size: 18px !important;
}
/* .table_fee thead th{
    border: 1px solid white;
} */
.table_fee tr, td, th{
    border: 2px solid rgba(0,0,0,0.6);
    padding: 10px;
}
/* .table_fee tbody{
    background-color: #eee;
} */
.table_fee tbody tr:nth-child(even){
    background-color: rgba(216, 216, 216, 0.74);
}
.font_weight{
    font-weight: 700;
}
.table_fee td{
    font-weight: 600
}
@media screen and (max-width: 568px){
    .table_fee tbody tr:nth-child(even){
        background-color: #eee;
    }
    .table_res tr{
        padding: 0px;
        margin-top: 10px;
    }
    .table_res tr, td, th{
        border: 1px solid rgba(0,0,0,0.3);
    }
    .table_res thead{
        display: none;
    }
    .table_res, .table_res tbody, .table_res tr, .table_res td{
        display: block;
        width: 100%;
    }
    .table_res td{
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }
    .table_res td::before{
        content: attr(data-label);
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        left: 12px;
        width: 50%;
        padding-left: 15px;
        font-size: 15px;
        font-weight: bold;
        text-align: start;
    }
    .table_fee td{
        font-size: 14px;
    }
    .table_fee tr, td, th{
        padding: 5px;
    }
    .font_weight{
        font-size: 16px;
    }
}
@media screen and (max-width: 368px){
    .table_res td::before{
        font-size: 12px;
    }
}